<?php
/* @var $this QuestionnaireAnswerController */
/* @var $model QuestionnaireAnswer */

$this->breadcrumbs=array(
	'Questionnaire Answers'=>array('admin'),
	$model->id,
);

$this->menu=array(
	array('label'=>'Create Questionnaire Answer', 'url'=>array('create')),
	array('label'=>'Update Questionnaire Answer', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete Questionnaire Answer', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Questionnaire Answer', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>View QuestionnaireAnswer #<?php echo $model->id; ?></h1></div>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'data',
	),
)); ?>
